<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fd0ce32ca66a1f53ecf1c9d6bdf6a1b">
  <dict>
    <!--2020-03-28 10:40:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:40:35.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:40:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
